<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Devis pour la restauration de l'église</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         15 Décembre 1972 <br xmlns="">
         Monsieur le Maire <br xmlns="">d'Oizon
         <br xmlns=""><u xmlns="">Conseiller Général du Cher</u><br xmlns="">
         MD
         <br xmlns="">RESTAURATION DE L'ÉGLISE
         <br xmlns=""><p xmlns="">Monsieur le Maire,</p> <br xmlns="">
         
         
         <br xmlns=""><p xmlns="" style="text-indent:25px">
            Suite à votre demande, j'ai l'honneur<br> de vous adresser ci-joint, en trois exemplaires, le
            dé-<br>compte globale des travaux exécutés pour la restauration<br> de l'église d'Oizon.
            </p>
         <br xmlns=""><p xmlns="" style="text-indent:25px">
            Il existe une légère différence entre<br> ce décompte, honoraires compris, et les sommes
            effecti-<br>vement
            payées, qui provient du calcul des honoraires.<br>
            </p>
         <br xmlns=""> 
         <p xmlns="" style="text-indent:25px">
            En effet, les honoraires pour l'avant-<br>projet et le projet on été calculés sur le montant des<br>
            marchés et il reste à percevoir la phase finale de la <br>convention (soit 2/10e pour la décompte
            général et définitif<br> après la réception définitive).<br>
            </p>
         
         
         <p xmlns="">J.C. PERET
            </p>
         <br xmlns=""> 
         <p xmlns="" style="text-indent:25px">Je vous prie d'agréer, Monsieur le<br> Maire, l'assurance de mes sentiments dévoués.<br></p>
         <br xmlns=""> J.C. PERET
         </div>
      
      
      </body>: </html>